.userListItem {
    display: flex;
    cursor: pointer;
    align-items: center;
    height: 70px;
}

.userListItem:hover {
    background-color: #161B22;
}

.userListItem.active {
    background-color: #161B22;
}

.userListItem--avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-left: 15px;   
}

.userListItem--lines {
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: 1px solid rgb(32, 44, 51, 0.50);
    padding-right: 15px;
    margin-left: 15px;
    flex-wrap: wrap;
    min-width: 0 ;

}
.userListItem--user {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 17px;
    color: #FFF;
}

.userListItem--status {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: greenyellow;
}

.userListItem--lastMsg {
    font-size: 14px;
    color: #999;
    display: flex;
    width: 100%;
}

.userListItem--lastMsg p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0;
}

.userListItem--information {
    color: greenyellow;
    padding: 0;
    margin: 0;
}